# Uses of Class
org.eclipse.mat.query.refined.RefinedStructuredResult.DerivedDataJobDefinition

Packages that use RefinedStructuredResult.DerivedDataJobDefinition
Package
Description
org.eclipse.mat.query.refined
A way of controlling the detail given by the output of a query.

## Uses of RefinedStructuredResult.DerivedDataJobDefinition in org.eclipse.mat.query.refined

Methods in org.eclipse.mat.query.refined that return types with arguments of type RefinedStructuredResult.DerivedDataJobDefinition
Modifier and Type
Method
Description
`List<RefinedStructuredResult.DerivedDataJobDefinition>`
RefinedStructuredResult.`getJobs()`